/* GKDSN NEW UPDATES FOR MOODELIER JULY 2021 */
p, li {
    font-size: 14px;
}
a:hover {
    filter:none;
    -webkit-filter: none;
}
header.new-moodelier {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: 9999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px;
}
nav.moodelier-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width:100%;
}
.home-link {
    width: 200px;
    margin: 0px 48px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}
.nav-link, .mobile-nav-link {
    color: black;
    margin: 0 24px;
    font-size: 12px;
    width: 5vw;
    text-align: center;
    font-family: 'source-serif-pro';
}
.nav-link:hover {
    text-decoration: underline;
    color: black;
}
.mobile-nav-link {
    margin: 24px 0;
    font-size: 16px;
    width: auto;
}
.login-btn {
    position: fixed;
    top: 32px;
    right: 32px;
    padding: 8px 32px;
}
.login-btn.green, .login-btn.green:hover {
    background-color: #c9f478;
    color: black;
}
.login-btn.dgreen, .login-btn.dgreen:hover {
    background-color: #44867A;
    color: black;
}
.login-btn.beige, .login-btn.beige:hover {
    background-color: #E4D8C0;
    color: black;
}
.login-btn.lilac, .login-btn.lilac:hover {
    background-color: #DABDDB;
    color: black;
}
.login-btn.orange, .login-btn.orange:hover {
    background-color: #FF7F00;
    color: black;
}
.login-btn.yellow, .login-btn.yellow:hover {
    background-color: #FFD44D;
    color: black;
}
.login-btn:hover {
    text-decoration: underline;
}
/* Responsive Navigation */
.overlay-navigation {
    position: fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    background-color: #E4D8C0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display:none;
    z-index:99998;
    opacity:0%;
    -webkit-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
    pointer-events: none;
}
.nav-btn {
    position: fixed;
    top: 16px;
    left: 16px;
    width: 40px;
    height:40px;
    z-index:99999;
    display: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer;
}
.nav-btn:before, .nav-btn:after {
    content: '';
    position: absolute;
    width: 17px;
    height:1px;
    background-color: black;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: -webkit-transform 0.2s linear;
    -o-transition: transform 0.2s linear;
    transition: transform 0.2s linear;
    transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}
.nav-btn:after {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}
.is-open.nav-btn:before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.is-open.nav-btn:after {
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
}
@media only screen and (max-width: 991px) {
    header.new-moodelier {
        margin-top: 0;
    }
    .login-btn {
        display:none;
    }
    .login-btn.mobile-login {
        display: block;
    }
    .home-link {
        width: 160px;
        margin-top:16px;
        z-index:999999;
    }
    .overlay-navigation {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .nav-link {
        display: none;
    }
    .nav-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
.is-open .overlay-navigation {
    opacity:100%;
    pointer-events: auto;
}
.login-btn.mobile-login {
    position: relative;
    top: auto;
    right: auto;
    padding: 8px 32px;
    margin-bottom: 16px;
    font-size: 16px;
}

/* Overall Section Stuff */

section.green, .course-item.green, .trailer.green, .text-image-text.green, .pricing-item-content.green, .instructor-item-content.green, .module-item-content.green {
    background-color: #c9f478;
}
section.dgreen, .course-item.dgreen, .trailer.dgreen, .text-image-text.dgreen, .pricing-item-content.dgreen, .instructor-item-content.dgreen, .module-item-content.dgreen {
    background-color: #44867A;
}
section.beige, .course-item.beige, .trailer.beige, .text-image-text.beige, .pricing-item-content.beige, .instructor-item-content.beige, .module-item-content.beige {
    background-color: #E4D8C0;
}
section.lilac, .course-item.lilac, .trailer.lilac, .text-image-text.lilac, .pricing-item-content.lilac, .instructor-item-content.lilac, .module-item-content.lilac {
    background-color: #DABDDB;
}
section.orange, .course-item.orange, .trailer.orange, .text-image-text.orange, .pricing-item-content.orange, .instructor-item-content.orange, .module-item-content.orange {
    background-color: #FF7F00;
}
section.yellow, .course-item.yellow, .trailer.yellow, .text-image-text.yellow, .pricing-item-content.yellow, .instructor-item-content.yellow, .module-item-content.yellow {
    background-color: #FFD44D;
}
section.green-top-bottom {
    background-image: -o-linear-gradient(#E4D8C0, #c9f478);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E4D8C0), to(#c9f478));
    background-image: linear-gradient(#E4D8C0, #c9f478);
}
section.green-bottom-top {
    background-image: -o-linear-gradient(#c9f478, #E4D8C0);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c9f478), to(#E4D8C0));
    background-image: linear-gradient(#c9f478, #E4D8C0);
}
section.lilac-top-bottom {
    background-image: -o-linear-gradient(#DABDDB, #FFD44D);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#DABDDB), to(#FFD44D));
    background-image: linear-gradient(#DABDDB, #FFD44D);
}
section.lilac-bottom-top {
    background-image: -o-linear-gradient(#FFD44D, #DABDDB);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFD44D), to(#DABDDB));
    background-image: linear-gradient(#FFD44D, #DABDDB);
}

/* Course Lists */
.course-list {
    padding: 80px 0 80px;
}
.course-list h2 {
    text-align: center;
    margin-bottom: 80px;
}
.course-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 80px 1fr;
    grid-template-columns: 1fr 1fr;
    padding: 0 10vw;
    -webkit-column-gap: 80px;
       -moz-column-gap: 80px;
            column-gap: 80px;
}
.course-item {
    display: -ms-grid;
    display: grid;
}
.course-item-content, .trailer-item-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 24px 0 0;
}
.trailer-item-content {
    padding: 40px 0;
}
.course-item-content h3, .trailer-item-content h3 {
    margin-bottom: 24px;
}
.course-item-content p, .trailer-item-content p {
    padding: 0 40px;
}
.course-item-content a.new-btn {
    margin-top: 32px;
}
.course-item-content, .trailer-item-content {
    text-align: center;
}
.trailer-item-content h4 {
    margin-bottom: 24px;
}
a.new-btn {
    width:100%;
    padding: 16px 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color:black;
}
a.new-btn:hover {
    filter: none;
    -webkit-filter: none;
    text-decoration: underline;
}
a.new-btn.green {
    background-color: #c9f478;
}
a.new-btn.dgreen {
    background-color: #44867A;
}
a.new-btn.beige {
    background-color: #E4D8C0;
}
a.new-btn.lilac{
    background-color: #DABDDB;
}
a.new-btn.orange {
    background-color: #FF7F00;
}
a.new-btn.yellow {
    background-color: #FFD44D;
}

@media only screen and (max-width: 780px) {
    .course-list {
        padding: 40px 0 40px;
    }
    .course-list h2 {
        margin-bottom: 40px;
    }
    .course-container {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        padding: 0 5vw;
        -webkit-column-gap: 0px;
           -moz-column-gap: 0px;
                column-gap: 0px;
        row-gap: 40px;
    }
    .course-item-content {
        padding: 24px 0 0;
    }
    .course-item-content h3 {
        margin-bottom: 16px;
    }
    .course-item-content p {
        padding: 0 16px;
    }
    .course-item-content a.new-btn {
        margin-top: 24px;
    }
}

.swiper-nav {
    position: absolute;
    top: 0;
    width: 15vw;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 99;
    cursor: pointer;
}
.swiper-nav.prev {
    left:0;
}
.swiper-nav.next {
    right:0;
}
.swiper-nav.prev svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
.swiper-pagination-bullet-active {
    background: black !important;
}
@media only screen and (max-width: 991px) {
    .swiper-nav {
        width: 5vw;
    }
}